@import '../styles/colors.scss';

.crumbs {
  display: flex;
  padding: 0;

  & li {
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 14px;
    margin-right: 42px;
    font-weight: 400;
    position: relative;
    color: $dark_grey;
    mix-blend-mode: normal;
    opacity: 0.8;
    cursor: pointer;

    &:first-child::after {
      content: '';
      display: block;
      width: 15px;
      height: 15px;
      border-left: 1px solid $grey;
      border-top: 1px solid $grey;
      position: absolute;
      top: 0;
      left: 61px;
      transform: rotate(130deg);
      cursor: default;
    }

    &.active {
      color: $blue;
      opacity: 1;
    }

    &.disabled {
      cursor: not-allowed;
    }
  }
}
